--
-- 表的结构 `panel_log`
--
SET FOREIGN_KEY_CHECKS=0;
DROP TABLE IF EXISTS `panel_log`;
CREATE TABLE `panel_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` varchar(255) DEFAULT NULL,
  `type` varchar(20) DEFAULT NULL,
  `date` datetime NOT NULL,
  `city` varchar(20) DEFAULT NULL,
  `data` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;
--
-- 表的结构 `panel_user`
--
DROP TABLE IF EXISTS `panel_user`;
CREATE TABLE `panel_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `token` varchar(32) NOT NULL,
  `user` varchar(32) NOT NULL,
  `pwd` varchar(32) NOT NULL,
  `email` varchar(32) DEFAULT NULL,
  `phone` varchar(20) DEFAULT NULL,
  `name` varchar(10) DEFAULT NULL,
  `regtime` datetime DEFAULT NULL,
  `logtime` datetime DEFAULT NULL,
  `level` int(1) NOT NULL DEFAULT '1',
  `type` int(1) NOT NULL DEFAULT '0',
  `active` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `pay_aliconfig`
--

DROP TABLE IF EXISTS `pay_aliconfig`;

CREATE TABLE `pay_aliconfig` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ali_api_partner` text NOT NULL,
  `ali_api_seller_email` text NOT NULL,
  `ali_api_key` text NOT NULL,
  `today_money` varchar(20) DEFAULT '0',
  `sum_money` int(11) DEFAULT '0' COMMENT '总额度',
  `isuse` int(11) DEFAULT '0' COMMENT '是否使用',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

--
-- Table structure for table `pay_batch`
--

DROP TABLE IF EXISTS `pay_batch`;
CREATE TABLE `pay_batch` (
  `batch` varchar(20) NOT NULL,
  `allmoney` decimal(10,2) NOT NULL,
  `time` datetime DEFAULT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`batch`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
--
-- 表的结构 `pay_cement`
--
DROP TABLE IF EXISTS `pay_cement`;
CREATE TABLE `pay_cement` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `content` text NOT NULL,
  `time` datetime DEFAULT NULL,
  `usernane` varchar(255) NOT NULL DEFAULT '0',
  `active` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;
--
-- 转存表中的数据 `pay_cement`
--

INSERT INTO `pay_cement` (`id`, `title`, `content`, `time`, `usernane`, `active`) VALUES
(1, '最新警告', '分站以及所有交易网站上面统一留可以联系到的客服联系方式，如果客户联系我们并提供相关截图联系证实客服无人处理，我们将直接退款。', '2020-05-18 15:07:39', '管理员', 0),
(2, '关于对接', '禁止接入黄，赌，诈骗，刷Q币，抽奖以及cdk，王者荣耀点券及CDK，发现直接冻结接口，不给于结算，欢迎举报违规用户，核实真实以后有奖励。', '2020-05-18 15:01:46', '管理员', 0),
(3, '关于提现', '提现时间：T+1结算，即今日交易订单将会于明日的下午6点到9点之间进行统一结算。如遇节假日顺延，请留意公告。', '2020-05-18 15:02:13', '管理员', 0),
(4, '捷兔网络', '是一家从事开发 双端APP，第四方支付，的企业，需要支付系统请联系我们QQ：1482222908', '2020-05-18 15:08:49', 'https://199yzf.com', 1),
(5, '捷兔云支付', '是西安市碑林区捷兔网络旗下开发 的一款稳定第四方的支付程序 ，集合多种接口，官方运营程序地址 199yzf.com如需要对接可直接申请成为我们商户，', '2020-05-18 15:12:20', 'http://199yzf.com/', 1);
--
-- 转存表中的数据 `pay_demo`
--
DROP TABLE IF EXISTS `pay_demo`;
CREATE TABLE `pay_demo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `content` text NOT NULL,
  `time` datetime DEFAULT NULL,
  `url` text NOT NULL,
  `active` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;
--
-- 转存表中的数据 `pay_demo`
--

INSERT INTO `pay_demo` (`id`, `title`, `content`, `time`, `url`, `active`) VALUES
(1, 'SDK基础包', ' 本插件是网站系统自带的支付插件，下载插件后按本站接口文档来进行您对接网站的业务开发', '2020-05-18 15:17:51', '/demo.zip', 0);
--
-- 转存表中的数据 `pay_invite`
--
DROP TABLE IF EXISTS `pay_invite`;
CREATE TABLE `pay_invite` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` varchar(255) NOT NULL DEFAULT '0',
  `pid` varchar(255) NOT NULL,
  `usernane` varchar(255) NOT NULL,
  `money` decimal(10,2) NOT NULL DEFAULT '0.00',
  `time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
--
-- 转存表中的数据 `pay_order`
--
DROP TABLE IF EXISTS `pay_order`;
CREATE TABLE `pay_order` (
  `trade_no` varchar(64) NOT NULL,
  `out_trade_no` varchar(64) NOT NULL,
  `notify_url` varchar(64) DEFAULT NULL,
  `return_url` varchar(64) DEFAULT NULL,
  `type` varchar(20) NOT NULL,
  `buyer` varchar(30) DEFAULT NULL,
  `pid` int(11) NOT NULL,
  `addtime` datetime DEFAULT NULL,
  `endtime` datetime DEFAULT NULL,
  `name` varchar(64) NOT NULL,
  `money` decimal(10,2) NOT NULL,
  `domain` varchar(32) DEFAULT NULL,
  `ip` varchar(20) DEFAULT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `jkid` int(11) DEFAULT '0' COMMENT '接口id，为0则非多接口',
  PRIMARY KEY (`trade_no`),
  KEY `pid` (`pid`,`endtime`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Table structure for table `pay_qqconfig`
--

DROP TABLE IF EXISTS `pay_qqconfig`;
CREATE TABLE `pay_qqconfig` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `qq_api_mchid` text NOT NULL,
  `qq_api_mchkey` text NOT NULL,
  `today_money` varchar(20) DEFAULT NULL,
  `sum_money` int(11) DEFAULT '0' COMMENT '总额度',
  `isuse` int(11) DEFAULT '0' COMMENT '是否使用',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- Table structure for table `pay_regcode`
--

DROP TABLE IF EXISTS `pay_regcode`;
CREATE TABLE `pay_regcode` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` int(1) NOT NULL DEFAULT '0',
  `name` varchar(255) DEFAULT NULL,
  `pwd` varchar(255) DEFAULT NULL,
  `account` varchar(32) DEFAULT NULL,
  `username` varchar(10) DEFAULT NULL,
  `code` varchar(32) NOT NULL,
  `url` varchar(64) DEFAULT NULL,
  `phone` varchar(20) DEFAULT NULL,
  `email` varchar(32) DEFAULT NULL,
  `uid` varchar(255) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `ip` varchar(20) DEFAULT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `trade_no` varchar(32) DEFAULT NULL,
  `data` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `pay_settle`;
CREATE TABLE `pay_settle` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL,
  `batch` varchar(20) NOT NULL,
  `type` int(1) NOT NULL DEFAULT '1',
  `username` varchar(10) NOT NULL,
  `account` varchar(32) NOT NULL,
  `money` decimal(10,2) NOT NULL,
  `fee` decimal(10,2) NOT NULL,
  `time` datetime DEFAULT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `transfer_status` int(1) NOT NULL DEFAULT '0',
  `transfer_result` varchar(64) DEFAULT NULL,
  `transfer_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
--
-- 转存表中的数据 `pay_settle`
--
INSERT INTO `pay_settle` (`id`, `pid`, `batch`, `type`, `username`, `account`, `money`, `fee`, `time`, `status`, `transfer_status`, `transfer_result`, `transfer_date`) VALUES
(1, 1000, '20200507114', 1, '捷兔', '17777777777', '253.80', '16.20', '2020-05-07 17:54:03', 0, 0, NULL, NULL),
(2, 10006, '20200507114', 1, '测试账号', '17777777777', '29.20', '0.80', '2020-05-07 17:54:03', 0, 0, NULL, NULL);

DROP TABLE IF EXISTS `pay_user`;
CREATE TABLE `pay_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `pwd` varchar(255) DEFAULT NULL,
  `pass` varchar(255) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `key` varchar(32) NOT NULL,
  `rate` varchar(8) DEFAULT NULL,
  `account` varchar(32) DEFAULT NULL,
  `username` varchar(10) DEFAULT NULL,
  `alipay_uid` varchar(32) DEFAULT NULL,
  `qq_uid` varchar(32) DEFAULT NULL,
  `money` decimal(10,2) NOT NULL,
  `settle_id` int(1) NOT NULL DEFAULT '1',
  `email` varchar(32) DEFAULT NULL,
  `phone` varchar(20) DEFAULT NULL,
  `qq` varchar(20) DEFAULT NULL,
  `url` varchar(64) DEFAULT NULL,
  `addtime` datetime DEFAULT NULL,
  `apply` int(1) NOT NULL DEFAULT '0',
  `level` int(1) NOT NULL DEFAULT '1' COMMENT '1普通2黄金3钻石',
  `level_endtime` int(11) NOT NULL,
  `safecode` varchar(64) DEFAULT NULL,
  `type` int(1) NOT NULL DEFAULT '0',
  `active` int(1) NOT NULL DEFAULT '0',
  `usera` int(1) NOT NULL DEFAULT '0',
  `number` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1000 DEFAULT CHARSET=utf8;
--
-- 转存表中的数据 `pay_user`
--

INSERT INTO `pay_user` (`id`, `name`, `pwd`, `pass`, `uid`, `key`, `rate`, `account`, `username`, `alipay_uid`, `qq_uid`, `money`, `settle_id`, `email`, `phone`, `qq`, `url`, `addtime`, `apply`, `level`, `level_endtime`, `safecode`, `type`, `active`, `usera`, `number`) VALUES
(1000, '17777777777', 'e10adc3949ba59abbe56e057f20f883e', 'e10adc3949ba59abbe56e057f20f883e', 0, '69tXktcc64ynIttC7Ix6ZtZ94i71BnWt', '', '17777777777', '捷兔', '', '', '0.00', 1, '', NULL, 'admin123456', '199yzf.com', '2020-02-07 18:55:38', 1, 3, 1565010083, '8888', 2, 1, 0, 0);

DROP TABLE IF EXISTS `pay_userpay`;
CREATE TABLE `pay_userpay` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` varchar(255) NOT NULL,
  `pid` varchar(255) NOT NULL,
  `money` decimal(10,2) NOT NULL,
  `time` datetime DEFAULT '0000-00-00 00:00:00' COMMENT '总额度',
  `ip` text NOT NULL COMMENT '是否使用',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

DROP TABLE IF EXISTS `pay_config`;
CREATE TABLE `pay_config` (
  `k` varchar(200) NOT NULL,
  `v` text,
  PRIMARY KEY (`k`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
INSERT INTO `pay_config` VALUES ('admin_user', 'admin');
INSERT INTO `pay_config` VALUES ('admin_pwd', 'ecc0e3c226d4c56f38087a7fbff24833');
INSERT INTO `pay_config` VALUES ('local_domain', '199yzf.com');
INSERT INTO `pay_config` VALUES ('wxtransfer_desc', '捷兔云支付平台自动结算');
INSERT INTO `pay_config` VALUES ('payer_show_name', '捷兔云支付平台');
INSERT INTO `pay_config` VALUES ('alipay_appid', '');
INSERT INTO `pay_config` VALUES ('money_rate', '97');
INSERT INTO `pay_config` VALUES ('settle_money', '10');
INSERT INTO `pay_config` VALUES ('settle_rate', '0.005');
INSERT INTO `pay_config` VALUES ('settle_fee_min', '0.1');
INSERT INTO `pay_config` VALUES ('settle_fee_max', '20');
INSERT INTO `pay_config` VALUES ('settle_open', '0');
INSERT INTO `pay_config` VALUES ('web_name', '捷兔云支付');
INSERT INTO `pay_config` VALUES ('web_qq', '10000000');
INSERT INTO `pay_config` VALUES ('qun', 'https://jq.qq.com');
INSERT INTO `pay_config` VALUES ('quicklogin', '1');
INSERT INTO `pay_config` VALUES ('is_reg', '1');
INSERT INTO `pay_config` VALUES ('is_payreg', '1');
INSERT INTO `pay_config` VALUES ('reg_pid', '1000');
INSERT INTO `pay_config` VALUES ('reg_price', '0.01');
INSERT INTO `pay_config` VALUES ('verifytype', '0');
INSERT INTO `pay_config` VALUES ('stype_1', '1');
INSERT INTO `pay_config` VALUES ('stype_2', '1');
INSERT INTO `pay_config` VALUES ('stype_3', '0');
INSERT INTO `pay_config` VALUES ('stype_4', '1');
INSERT INTO `pay_config` VALUES ('mail_cloud', '0');
INSERT INTO `pay_config` VALUES ('mail_smtp', 'smtp.qq.com');
INSERT INTO `pay_config` VALUES ('mail_port', '465');
INSERT INTO `pay_config` VALUES ('mail_name', '');
INSERT INTO `pay_config` VALUES ('mail_pwd', '');
INSERT INTO `pay_config` VALUES ('mail_apiuser', '');
INSERT INTO `pay_config` VALUES ('mail_apikey', '');
INSERT INTO `pay_config` VALUES ('sms_appkey', '');
INSERT INTO `pay_config` VALUES ('CAPTCHA_ID', 'b31335edde91b2f98dacd393f6ae6de8');
INSERT INTO `pay_config` VALUES ('PRIVATE_KEY', '170d2349acef92b7396c7157eb9d8f47');
INSERT INTO `pay_config` VALUES ('submit', '保存修改');
INSERT INTO `pay_config` VALUES ('alipay_api', '1');
INSERT INTO `pay_config` VALUES ('ali_api_partner', '');
INSERT INTO `pay_config` VALUES ('ali_api_seller_email', '');
INSERT INTO `pay_config` VALUES ('ali_api_key', '');
INSERT INTO `pay_config` VALUES ('ali_epay_api_url', 'http://199yzf.com/');
INSERT INTO `pay_config` VALUES ('ali_epay_api_id', '');
INSERT INTO `pay_config` VALUES ('ali_epay_api_key', '');
INSERT INTO `pay_config` VALUES ('ali_codepay_api_id', '');
INSERT INTO `pay_config` VALUES ('ali_codepay_api_key', '');
INSERT INTO `pay_config` VALUES ('ali_close_info', '暂时维护');
INSERT INTO `pay_config` VALUES ('wxpay_api', '1');
INSERT INTO `pay_config` VALUES ('wx_api_appid', '');
INSERT INTO `pay_config` VALUES ('wx_api_mchid', '');
INSERT INTO `pay_config` VALUES ('wx_api_key', '');
INSERT INTO `pay_config` VALUES ('wx_api_appsecret', '');
INSERT INTO `pay_config` VALUES ('wx_epay_api_url', 'http://199yzf.com/');
INSERT INTO `pay_config` VALUES ('wx_epay_api_id', '');
INSERT INTO `pay_config` VALUES ('wx_epay_api_key', '');
INSERT INTO `pay_config` VALUES ('wx_codepay_api_id', '');
INSERT INTO `pay_config` VALUES ('wx_codepay_api_key', '');
INSERT INTO `pay_config` VALUES ('wx_close_info', '微信通道暂时维护');
INSERT INTO `pay_config` VALUES ('qqpay_api', '1');
INSERT INTO `pay_config` VALUES ('qq_api_mchid', '');
INSERT INTO `pay_config` VALUES ('qq_api_mchkey', '');
INSERT INTO `pay_config` VALUES ('qq_epay_api_url', 'http://199yzf.com/');
INSERT INTO `pay_config` VALUES ('qq_epay_api_id', '');
INSERT INTO `pay_config` VALUES ('qq_epay_api_key', '');
INSERT INTO `pay_config` VALUES ('qq_codepay_api_id', '');
INSERT INTO `pay_config` VALUES ('qq_codepay_api_key', '');
INSERT INTO `pay_config` VALUES ('qq_close_info', 'QQ钱包暂时维护');
INSERT INTO `pay_config` VALUES ('goods_lj', '刷钻、黑号、AV、');
INSERT INTO `pay_config` VALUES ('goods_ljtis', '您的购买的商品涉及违法违规，请您停止购买');
INSERT INTO `pay_config` VALUES ('pay_useallpay', '0');
INSERT INTO `pay_config` VALUES ('money_rate_vip', '98');
INSERT INTO `pay_config` VALUES ('money_rate_svip', '99');
INSERT INTO `pay_config` VALUES ('ali_app_id', '');
INSERT INTO `pay_config` VALUES ('ali_public_key', '');
INSERT INTO `pay_config` VALUES ('ali_merchant_private_key', '');
INSERT INTO `pay_config` VALUES ('level_vip', '30');
INSERT INTO `pay_config` VALUES ('level_vip_year', '300');
INSERT INTO `pay_config` VALUES ('level_svip', '88');
INSERT INTO `pay_config` VALUES ('demo_is', '1');
INSERT INTO `pay_config` VALUES ('topay_url', 'http://199yzf.com/api.php?act=orders&limit=50&pid=1000&key=69tXktcc64ynIttC7Ix6ZtZ94i71BnWt');
INSERT INTO `pay_config` VALUES ('topay', '123456');
INSERT INTO `pay_config` VALUES ('template', 'moban1');
INSERT INTO `pay_config` VALUES ('temp', 0);
INSERT INTO `pay_config` VALUES ('safe_switch', 1);
INSERT INTO `pay_config` VALUES ('usera', 0);
INSERT INTO `pay_config` VALUES ('ranking', 1);
INSERT INTO `pay_config` VALUES ('invite', 1);
INSERT INTO `pay_config` VALUES ('invite_money', '1');
INSERT INTO `pay_config` VALUES ('safe_info', '没有开启该功能！');
INSERT INTO `pay_config` VALUES ('zfb_instructions', '投诉QQ：1482222908-');
INSERT INTO `pay_config` VALUES ('wx_instructions', '投诉QQ：1482222908-');
INSERT INTO `pay_config` VALUES ('qq_instructions', '投诉QQ：1482222908-');
INSERT INTO `pay_config` VALUES ('phone', '17777777777');
INSERT INTO `pay_config` VALUES ('email', '199cloud@199yzf.com');
INSERT INTO `pay_config` VALUES ('copyright', '捷兔网络信息 技术QQ1482222908');
INSERT INTO `pay_config` VALUES ('ban', '2019-2020 © 捷兔云支付 Ltd.  Made with');
INSERT INTO `pay_config` VALUES ('icp', '陕ICP备100000000号');
INSERT INTO `pay_config` VALUES ('tongji', '');
INSERT INTO `pay_config` VALUES ('web_seo', '领先的免签约支付平台-第三方支付平台,专业的第四方支付聚合支付技术服务商');
INSERT INTO `pay_config` VALUES ('web_keyword', '好好云支付,ABC云支付，捷兔云支付,捷兔个人免签,聚合支付,第四方支付,免签约支付,免签约,第三方支付平台');
INSERT INTO `pay_config` VALUES ('web_desc', '是专业的免签收款及代付即时到账服务提供商,成立至今以两年有余!我们支持支付宝、微信、QQ钱包、网银、财付通等主流支付接口。网址:199yzf.com');
INSERT INTO `pay_config` VALUES ('address', '陕西省西安市碑林区');
INSERT INTO `pay_config` VALUES ('QQ_appkey', '282d8bd1464ea65f34e512e1bfa2b5ca');
INSERT INTO `pay_config` VALUES ('QQ_appid', '101546789');
INSERT INTO `pay_config` VALUES ('QQ_callback', 'http://199yzf.com/user/connect.php');
INSERT INTO `pay_config` VALUES ('alipay_partnerlogin', '2088131347941601');
INSERT INTO `pay_config` VALUES ('alipay_keylogin', 'q8l7zofv96hvi9po2d1k9tcq5x8xq72v');
INSERT INTO `pay_config` VALUES ('key_jine', '1000');
INSERT INTO `pay_config` VALUES ('user_gong', '禁止以下商品接入：黄、赌、毒，Q币，电影网站，聚合影视APP，视频聊天，直播，P2P，私彩，要饭网，各种盗号钓鱼软件，游戏外挂辅助，短信、电话轰炸机，以及话费充值，直播盒子，百度云盘，王者荣耀CDK，以及各种抽奖、一元夺宝、股票、金融、理财、彩票福利、洗钱、信用卡套现、花呗套现、出售公民信息资料等诈骗违规违法商品。如若发现，一律冻结封停支付接口，并不予结算！情节严重者，将移交司法部门处理！');
INSERT INTO `pay_config` VALUES ('QQqun', '10000000');
INSERT INTO `pay_config` VALUES ('web_you', '<a target="_blank" href="https://199yzf.com"><font color="#FFF">捷兔云支付平台</font></a>
<a target="_blank" href="https://199yzf.com"><font color="#FFF">捷兔官方网站</font></a>
<a target="_blank" href="https://www.nh77.cn/"><font color="#FFF">赣州捷兔网络</font></a>
<a target="_blank" href="https://199yzf.com"><font color="#FFF">捷兔视界</font></a>  ');
INSERT INTO `pay_config` VALUES ('web_yong', '<div class="content"> <p>一、总则</p>
        <p>1.1 捷兔云支付的所有权和运营权归赣州捷兔网络技术有限公司所有。</p>
        <p>1.2 用户在注册之前，应当仔细阅读本协议，并同意遵守本协议后方可成为注册用户。一旦注册成功，则用户与捷兔云支付之间自动形成协议关系，用户应当受本协议的约束。用户在使用特殊的服务或产品时，应当同意接受相关协议后方能使用。</p>
        <p>1.3 本协议则可由捷兔云支付随时更新，用户应当及时关注并同意本站不承担通知义务。本站的通知、公告、声明或其它类似内容是本协议的一部分。</p>
        <p>二、服务内容</p>
        <p>2.1 捷兔云支付的具体内容由本站根据实际情况提供。</p>
        <p>2.2 本站仅提供相关的网络服务，除此之外与相关网络服务有关的设备(如个人电脑、手机、及其他与接入互联网或移动网有关的装置)及所需的费用(如为接入互联网而支付的电话费及上网费、为使用移动网而支付的手机费)均应由用户自行负担。</p>
        <p>三、用户账号 </p>
        <p>3.1 经本站注册系统完成注册程序并通过身份认证的用户即成为正式用户，可以获得本站规定用户所应享有的一切权限；未经认证仅享有本站规定的部分会员权限。捷兔云支付有权对会员的权限设计进行变更。</p>
        <p>3.2 用户只能按照注册要求使用真实姓名，及身份证号注册。用户有义务保证密码和账号的安全，用户利用该密码和账号所进行的一切活动引起的任何损失或损害，由用户自行承担全部责任，本站不承担任何责任。如用户发现账号遭到未授权的使用或发生其他任何安全问题，应立即修改账号密码并妥善保管，如有必要，请通知本站。因黑客行为或用户的保管疏忽导致账号非法使用，本站不承担任何责任。</p>
        <p>四、使用规则</p>
        <p>4.1 遵守中华人民共和国相关法律法规，包括但不限于《中华人民共和国计算机信息系统安全保护条例》、《计算机软件保护条例》、《最高人民法院关于审理涉及计算机网络著作权纠纷案件适用法律若干问题的解释(法释[2004]1号)》、《全国人大常委会关于维护互联网安全的决定》、《互联网电子公告服务管理规定》、《互联网新闻信息服务管理规定》、《互联网著作权行政保护办法》和《信息网络传播权保护条例》等有关计算机互联网规定和知识产权的法律和法规、实施办法。 </p>
        <p>4.2 用户对其自行发表、上传或传送的内容负全部责任，所有用户不得在本站任何页面发布、转载、传送含有下列内容之一的信息，否则本站有权自行处理并不通知用户：</p>
    <p>(1)违反宪法确定的基本原则的；</p>
    <p>(2)危害国家安全，泄漏国家机密，颠覆国家政权，破坏国家统一的；</p>
    <p>(3)损害国家荣誉和利益的；</p>
    <p>(4)煽动民族仇恨、民族歧视，破坏民族团结的；</p>
    <p>(5)破坏国家宗教政策，宣扬邪教和封建迷信的；</p>
    <p>(6)散布谣言，扰乱社会秩序，破坏社会稳定的；</p>
    <p>(7)散布淫秽、色情、赌博、暴力、恐怖或者教唆犯罪的；</p>
    <p>(8)侮辱或者诽谤他人，侵害他人合法权益的；</p>
    <p>(9)煽动非法集会、结社、游行、示威、聚众扰乱社会秩序的；</p>
    <p>(10)以非法民间组织名义活动的；</p>
    <p>(11)含有法律、行政法规禁止的其他内容的。</p>
    <p>(12)禁止未获授权的商户接入(如 私服、小说、影视等)。</p>
        <p>4.3 用户承诺对其发表或者上传于本站的所有信息(即属于《中华人民共和国著作权法》规定的作品，包括但不限于文字、图片、音乐、电影、表演和录音录像制品和电脑程序等)均享有完整的知识产权，或者已经得到相关权利人的合法授权；如用户违反本条规定造成本站被第三人索赔的，用户应全额补偿本站一切费用(包括但不限于各种赔偿费、诉讼代理费及为此支出的其它合理费用)； </p>
        <p>4.4 当第三方认为用户发表或者上传于本站的信息侵犯其权利，并根据《信息网络传播权保护条例》或者相关法律规定向本站发送权利通知书时，用户同意本站可以自行判断决定删除涉嫌侵权信息，除非用户提交书面证据材料排除侵权的可能性，本站将不会自动恢复上述删除的信息；</p>
        <p>(1)不得为任何非法目的而使用网络服务系统；</p>
        <p>(2)遵守所有与网络服务有关的网络协议、规定和程序； </p>
        <p>(3)不得利用本站进行任何可能对互联网的正常运转造成不利影响的行为；</p>
        <p>(4)不得利用本站进行任何不利于本站的行为。</p>
        <p>4.5 如用户在使用网络服务时违反上述任何规定，本站有权要求用户改正或直接采取一切必要的措施(包括但不限于删除用户张贴的内容、暂停或终止用户使用网络服务的权利)以减轻用户不当行为而造成的影响。</p>
        <p>五、隐私保护</p>
        <p>5.1 本站不对外公开或向第三方提供单个用户的注册资料及用户在使用网络服务时存储在本站的非公开内容，但下列情况除外：</p>
        <p>(1)事先获得用户的明确授权；</p>
        <p>(2)根据有关的法律法规要求； </p>
        <p>(3)按照相关政府主管部门的要求；</p>
        <p>(4)为维护社会公众的利益。</p>
        <p>5.2 本站可能会与第三方合作向用户提供相关的网络服务，在此情况下，如该第三方同意承担与本站同等的保护用户隐私的责任，则本站有权将用户的注册资料等提供给该第三方。</p>
        <p>5.3 在不透露单个用户隐私资料的前提下，本站有权对整个用户数据库进行分析并对用户数据库进行商业上的利用。</p>
        <p>六、版权声明</p>
        <p>6.1 本站的文字、图片、音频、视频等版权均赣州捷兔网络技术有限公司享有或与作者共同享有，未经本站许可，不得任意转载。</p>
        <p>6.2 本站特有的标识、版面设计、编排方式等版权均属赣州捷兔网络技术有限公司享有，未经本站许可，不得任意复制或转载。</p>
        <p>6.3 使用本站的任何内容均应注明“来源于捷兔云支付”及署上作者姓名，按法律规定需要支付稿酬的，应当通知本站及作者及支付稿酬，并独立承担一切法律责任。</p>
        <p>6.4 本站享有所有作品用于其它用途的优先权，包括但不限于网站、电子杂志、平面出版等，但在使用前会通知作者，并按同行业的标准支付稿酬。 </p>
        <p>6.5 本站所有内容仅代表作者自己的立场和观点，与本站无关，由作者本人承担一切法律责任。 </p>
        <p>6.6 恶意转载本站内容的，本站保留将其诉诸法律的权利。 </p>
        <p>七、责任声明 </p>
        <p>7.1 用户明确同意其使用本站网络服务所存在的风险及一切后果将完全由用户本人承担，捷兔云支付对此不承担任何责任。 </p>
        <p>7.2 本站无法保证网络服务一定能满足用户的要求，也不保证网络服务的及时性、安全性、准确性。 </p>
        <p>7.3 本站不保证为方便用户而设置的外部链接的准确性和完整性，同时，对于该等外部链接指向的不由本站实际控制的任何网页上的内容，本站不承担任何责任。</p>
        <p>7.4 对于因不可抗力或本站不能控制的原因造成的网络服务中断或其它缺陷，本站不承担任何责任，但将尽力减少因此而给用户造成的损失和影响。 </p>
        <p>7.5 对于站向用户提供的下列产品或者服务的质量缺陷本身及其引发的任何损失，本站无需承担任何责任： </p>
        <p>(1)本站向用户免费提供的各项网络服务； </p>
        <p>(2)本站向用户赠送的任何产品或者服务。 </p>
        <p>7.6 本站有权于任何时间暂时或永久修改或终止本服务(或其任何部分)，而无论其通知与否，本站对用户和任何第三人均无需承担任何责任。 </p>
        <p>八、附则</p>
        <p>8.1 本协议的订立、执行和解释及争议的解决均应适用中华人民共和国法律。 </p>
        <p>8.2 如本协议中的任何条款无论因何种原因完全或部分无效或不具有执行力，本协议的其余条款仍应有效并且有约束力。 </p>
        <p>8.3 本协议解释权及修订权归赣州捷兔网络技术有限公司所有。 </p>');
DROP TABLE IF EXISTS `pay_wxconfig`;
CREATE TABLE `pay_wxconfig` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wx_api_appid` text NOT NULL,
  `wx_api_mchid` text NOT NULL,
  `wx_api_key` text NOT NULL,
  `wx_api_appsecret` text NOT NULL,
  `today_money` varchar(20) DEFAULT '0',
  `sum_money` int(11) DEFAULT '0' COMMENT '总额度',
  `isuse` int(11) DEFAULT '0' COMMENT '是否使用',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;